
    


<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<body>
<center><h2>create customer</h2></center>
<div class="container">
  
  <form action="/customer/{{_id}}" method="post">
      <div class="form-group">
      <label >Project Name:</label>
      <input type="text" class="form-control" name="firstname" value={{name}} readonly>
    </div>
    <div class="form-group">
      <label >Customer Name:</label>
      <input type="text" class="form-control" name="name" >
    </div>

    <div class="form-group">
      <label > Phone Number:</label>
      <input type="text" class="form-control" name="phone" placeholder="Enter password">
    </div>
    <div class="form-group">
      <label >Email:</label>
      <input type="email" class="form-control" name="email" placeholder="Enter email">
    </div>
    
     
    <button type="submit" class="btn btn-default">Submit</button>
  </form>
</div>

</body> 
</html>
